@charset "UTF-8";@import "dropdown.linear.css";ul.dropdown-columnar ul li{position:static;width:227px;}
ul.dropdown-columnar ul ul{display:block !important;position:static;width:auto !important;}
ul.dropdown-columnar ul ul li{float:none;}
ul.dropdown-columnar ul ul ul{display:none;}
ul.dropdown-columnar li.hover ul,
ul.dropdown-columnar li:hover ul{visibility:visible !important;}